.tooltip {
    transition: opacity 0.2s ease-in-out;
}

#svg-lightbox {
    display: none;
    transition: opacity 0.3s ease;
}

#svg-lightbox svg {
    max-width: 100%;
    max-height: 100%;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
    border-radius: 10px;
    background: white;
}

.svg-interactive {
    cursor: pointer;
}

.eekp-overview-eoas-block {
    float: right;
    max-width: 200px;
    margin-left: 1rem;
    margin-bottom: 0.5rem;
}